[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 8
VolumeRenderY		= 29

ShoulderLRenderY	= 150
ShoulderLRenderX	= 28

ShoulderRRenderY	= 150
ShoulderRRenderX	= 125

DateRenderX			= 200
DateRenderY			= 12
TimeRenderX			= 86
TimeRenderY			= 37

BatteryRenderY 		= 11
BatteryRenderX		= 8

FontPalette1		= 0x0000
FontPalette2		= 0xCE73
FontPalette3		= 0xA529
FontPalette4		= 0x8000

DarkLoading			= 0
UseAlphaBlend		= 0

UsernameRenderX		= 255
UsernameRenderY		= 255

PurpleBatteryAvailable = 0

RotatingCubesRenderY	= -1
RenderPhoto				= 0
ProgressBarUserPalette	= 0
ProgressUserPalette		= 0
ProgressBarColor 		= 0x9BEB
PlayStartupJingle 		= 1

[MACRO]

VolumeRenderX		= 185
VolumeRenderY		= 176

BatteryRenderY 		= 176
BatteryRenderX		= 207

DateRenderX			= 255
DateRenderY			= 255
TimeRenderX			= 224
TimeRenderY			= 177

UsernameRenderX		= 255
UsernameRenderY		= 255

FontPaletteOverlay1 = 0x0000
FontPaletteOverlay2 = 0xCD80
FontPaletteOverlay3 = 0xA4C0
FontPaletteOverlay4 = 0x8000

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0xFF0C
FontPaletteDateTime3= 0xFF96
FontPaletteDateTime4= 0xFFDD